﻿.header .seccion {
	position: relative;
}
.contenedor_barras .ciberpais {
	width: 94px;
	height: 20px;
	text-indent: -9999px;
	display: block;
	background: url(/tecnologia/iconos/v1.x/v1.4/cabecera_ciberpais.png);
	position: absolute;
	right: 17px;
	top: 19px;
	line-height: normal;
	margin: 0;
	padding: 0;
}
#portadilla .contenedor_barras .ciberpais {
	top: 23px;
}
/* caja meristation */

.meristation h3 {
	height: 28px;
}
.meristation h3 .bolillo {
	background-color: #41b9e6;
}
.meristation h3 a {
	background: transparent url(/tecnologia/iconos/v1.x/v1.4/varios/cabecera_meristation_videojuegos.png) no-repeat 8px 8px;
	text-indent: -9000px;
	overflow: hidden;
	width: 195px;
	height: 24px;
	margin-left: -8px;
}
.meristation h3 a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
